.body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #7989A6;
	font-size: 12px;
}
#logo {
	position: absolute;
	left: 11px;
	top: 0px;
	height: 30px;
}
h1 {
	font-size: 30px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#address {
	position: absolute;
	top: 22px;
	right: 10px;
}
#horizrule {
	top: 50px;
	position: absolute;
	left: 10px;
	right: 10px;
}
.horizrule {
	color: #93ADD9;
}
#bodytext {
	position: absolute;
	height: 200px;
	width: 400px;
	left: 50%;
	top: 50%;
	margin-left: -200px;
	margin-top: -100px;
}
#footertext {
	position: absolute;
	left: 10px;
	bottom: 10px;
}
.footertext {
	font-size: 10px;
	color: #B5CCF5;
}
address {
	color: #B5CCF5;
	font-style: normal;
	margin: 0px;
	padding: 0px;
}
.hiddentext {
	color: #7989A6;
}
